Package: org.codehaus.groovy.vmplugin.v5

## [Java] Class JUnit4Utils

- org.codehaus.groovy.vmplugin.v5.JUnit4Utils

- Java 5 code for working with JUnit 4 tests.

  deprecated:
    use GroovyRunnerRegistry

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`